﻿@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;border:0;}
body{font-size:14px;font-family:"Microsoft Yahei";background:url(../Images/bg.jpg) repeat;}
ul,li{margin:0px;padding:0px;}
img{border:none}
li{list-style-type:none}
a{text-decoration:none;hide-focus: expression(this.hideFocus=true);outline: none;cursor:pointer;}
a:focus{outline:0}
a:hover{color:#FF6416 !important}
.clear {clear:both;height:0; font-size:0; line-height:0; }
/* 页面内容区域 */
.main{position:relative; max-width:640px;height:auto;margin:0 auto;}
/* 页面头部 */
.header{width:100%;height:auto;background:#343434 url(../Images/topbg.jpg) repeat-x 0 -32px;}
.header_line{ height:4px; line-height:4px; font-size:0; background:url(../Images/line.jpg) repeat-x}
.logo{width:100%;height:65px; padding:4px 0 4px 3px; background:url(../Images/logobg.jpg) no-repeat 0 -22px}
.logo img{ display:block;width:293px;height:65px;}
#nav {height:auto;overflow:hidden;width:100%; padding:0 0 0 0; overflow:hidden}
#nav a{display:inline-block;height:30px; font-size:13px; line-height:30px;background:url(../Images/nav.jpg) no-repeat right bottom;color:#FFFFFF; padding:0 10px;}
#nav a:hover {color:#DCF600 !important;background:url(/LK_Skin/Images/Icon.png) no-repeat;}

.tel{ background:#fff; height:auto;font-size:16px; color:#acacac; line-height:28px;}
.tel a{ display:block; height:71px;background:url(../Images/tel.png) no-repeat 10px 0; padding:10px 0 0 95px;color:#acacac !important}
.tel p{ padding:0 0 0 6px;}
.tel .p{ color:#fea204; font-family:Verdana; border-top:1px solid #ececec}
.tel span{ color:#fea204}
/* 主导航 */
.nav{height:30px;overflow:hidden;margin-bottom:15px;font:bold 13px/30px "宋体";}
/* 页面尾部 */
.footer{font:13px/24px Verdana;height:auto;text-align:center;color:#9A9A9A;background:#3e3e3e url(../Images/footbg.jpg) no-repeat center top; padding:18px 8px 8px 8px;}
.footer a{color:#9A9A9A;}
/*动画效果*/
#wrapper { width: 100%; overflow: hidden; background:#FFF; margin-bottom:15px;}
.swipe ul, .swipe li { margin: 0; padding: 0; list-style: none; overflow: hidden; }
.swipe img { width:100%; height:auto; display: block;}
.swipe { overflow: hidden; position: relative; }
.swipe ul { -webkit-transition: left 800ms ease-in 0; -moz-transition: left 800ms ease-in 0; -o-transition: left 800ms ease-in 0; -ms-transition: left 800ms ease-in 0; transition: left 800ms ease-in 0; }
.swipe #pagenavi { position: absolute; left: 0; bottom: 7px; text-align: center; width: 100%; }
.swipe #pagenavi a { width:6px; height:6px; opacity:0.8; line-height: 99em; background:#FFF; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; margin:0 3px; overflow: hidden; cursor: pointer; display: inline-block; *display:inline;*zoom:1;}
.swipe #pagenavi a.active { background: #da251c; }

.more {
	display:inline;
	float:right;
	padding:10px 10px 0 0;
	font:normal 10px Arial !important;
}
/******************页面导航*********************/
.h2{height:37px; line-height:34px; font-weight:bold;padding:0 15px 0 36px;background:url(../Images/dhb.jpg) no-repeat;color:#FFFFFF;border-right:1px solid #D4D4D4;}
.h2 a,.h3 a,.h5 a{color:#FFFFFF;}
.h2 span,.h3 span,.h5 span{color:#5C5C5C; float:right;font:normal 12px/37px Verdana;}
.h2 span a{color:#5C5C5C; }
.h2 span b{ font-weight:normal; color:#3B9205}
.h3{height:42px;background:url(../Images/dha.jpg) no-repeat;padding:0 15px 0px 27px;margin-top:10px; font-size:12px; font-weight:bold;color:#FFFFFF; line-height:30px;border-right:1px solid #D4D4D4;}
.h5{
	height:43px;
	font:bold 12px/30px "宋体";
	padding:0 15px 0 20px;
}
h5{font:bold 14px/25px "宋体";height:auto;padding:10px 20px 4px 20px;text-align:center;color:#2D9200;}
h6{height:25px; line-height:25px;overflow:hidden;background-color:#F5F5F5;text-align:center;margin:4px 8px 12px 8px;color:#4B4B4B;}
.new_next_pres{ line-height:25px;height:auto;overflow:hidden;border-top:1px dashed #E3E3E3;padding:12px 0 10px 0;color:#595959; margin:0 8px;}
.new_next_pres a{color:#595959;}
/******************左边导航*********************/
.left_dh{
	height:33px;
	font:bold 12px/33px "宋体";
	color:#389A0D;
	padding:0 0 0 20px;
	background:url(../Images/dhc.jpg) no-repeat;
}
.leftsidebar{
	width:210px;
	height:auto;
	border:1px solid #D7D7D7;
	background-color:#fff;
}
.leftsidebar_list{
	width:188px;
	height:170px;
	text-align:center;
	color:#3A3A3A;
	line-height:26px;
	margin:6px 0 7px 12px;
}
.leftsidebar_list img{
        display:block;
	width:180px;
	height:136px;
	border:1px solid #DFDFDF;
	padding:3px;
	margin-bottom:4px;
}
.leftsidebar_list a{color:#3A3A3A;}
.nav_list{
	height:28px;
	overflow:hidden;
	background:url(../Images/leftnav.jpg) no-repeat;
	font:12px/28px "宋体";
}
.nav_list span{
	color:#fff;
	display:inline-block;
	width:15px;
	text-align:center;
	font:11px/28px Verdana;
	margin:0 17px 0 6px;
}
.nav_list a{color:#6D6D6D}
/******************右边新闻*********************/
.rightNews{height:auto;padding:0 8px 12px 8px;}
.rightNewsa{height:auto;border:1px solid #D4D4D4; border-top:none;background-color:#fff;padding:0 8px 10px 8px; margin-bottom:15px;}
/******************文本*********************/
.list-txt{line-height:32px;height:32px;overflow:hidden;background:url(../Images/linea.jpg) repeat-x 0 bottom;}
.list-txt span{float:right; display:block;font:11px/30px Verdana;color:#4B4B4B;padding:0 8px 0 0;}
.rightNews .list-txt a{background:url(../Images/dda.jpg) no-repeat 4px 8px;padding:0 0 0 16px;color:#4B4B4B;}
.rightNewsa .list-txt a{background:url(../Images/dd.jpg) no-repeat 4px 8px;padding:0 0 0 16px;color:#4B4B4B;}
.leftNews .list-txt{ background:none}
.leftNews .list-txt a{ color:#4B4B4B}
/******************首页关于公司内容*********************/
.profile{
	width:210px;
	height:20px;
	font:12px/20px "宋体";
	overflow:hidden;
}
.profile a{color:#4B791E;}
/******************联系我们*********************/
.contactUs{
	width:200px;
	border:1px solid #D7D7D9;
	height:auto;
	padding:0 0 15px 11px;
	font:normal 12px/21px Arial;
	color:#514E4E;
        margin-top:10px;
	background:#fff url(../Images/contacts.jpg) no-repeat;
}
.contactUs_dh{
	font:bold 14px/30px "宋体";
	height:30px;
	padding:0 0 8px 12px;
	color:#389A0D;
}
/******************文章内容*********************/
.about-nn{line-height:28px;color:#4A4A4A;height:auto;padding:15px 8px 15px 8px;}
.about-nn img{ width:100% !important; height:auto !important}
/**************** 翻页栏 *************************/
.paging {height:18px;text-align:center;font:12px/18px "宋体";padding:15px 0 15px 0;vertical-align:middle;}
.paging a {display:inline-block;height:18px;border:1px solid #1BA600;text-align:center;color:#000000; padding:0 6px;margin-left:2px;}
.paging a:hover, .paging .on {color:#fff !important;background-color:#1BA600;}
/********************************* 当前所在页面  ***************************************/
.location{ width:100%; height:44px;display:-moz-box;display:-webkit-box;display:box;line-height:44px;}
.location .p_left{ width:35px; margin:0 0 0 8px; height:44px; }
.location .p_left img{ width:19px; height:20px; vertical-align:middle}
.location .txt{ height:44px; color:#fff; font-size:20px; text-align:center;-moz-box-flex:1;-webkit-box-flex:1;box-flex:1;}
.location .p_right{ display:block;width:35px; height:44px; color:#fff !important; }
/***********侧面导航**************/
.side_nav{ background:#fff;height:auto;padding:4px 0 4px 0;margin-bottom:10px;}
.side_nav a{ float:left;width:30.33%;display:inline-block; height:28px; line-height:28px; overflow:hidden;color:#7F7F7F; padding:0 0 0 3%}
.side_nav a:hover, .side_nav  a.on {color:#FF6416 !important;}
/***********首页产品列表**************/
.pro_div{height:auto;border:1px solid #D4D4D4;border-top:none;background-color:#fff;padding:10px 0 0 0; margin-bottom:15px;}
.product-list{float:left;display:inline;width:46%;height:auto;margin:0 0 15px 2%;text-align:center;}
.product-list .img{height:120px;padding:4px;margin-bottom:5px; border:1px solid #e4e4e4; overflow:hidden; box-shadow:0 0 2px #999;}
.product-list .img img{ display:block; width:auto; height:120px; margin:0 auto}
.product-list span{ display:block; height:35px; line-height:35px;}
.product-list a{color:#5E5E5E;}
.product-list a:hover{color:#5E5E5E !important;}
.product-list:hover .img{border:1px solid #ff5957;box-shadow:0 0 2px #fedcdb;}
/***********首页市场行情**************/
.schq{width:auto;height:118px;overflow:hidden; padding:0 8px;}
.schq img{width:133px;height:100px;float:left;display:inline-block;padding:0 8px 0 0;}
.schq_dh{height:32px; line-height:32px;overflow:hidden; font-weight:bold; padding:3px 0 0 0}
.schq_dh a{color:#489C04;}
.schq_tr{height:52px;color:#4B4B4B;text-indent:22px; line-height:26px}
.schq_tr a{color:#4B4B4B;}
/***********产品详细页**************/
.pro_xx{width:100%;height:auto;text-align:center;}
.pro_xximg{width:100%;height:auto;}
.pro_xximg img{display:block;width:100%;height:auto;}
.pro_xxdh{height:32px;background:url(../Images/dhd.jpg) no-repeat 0 top;color:#fff; line-height:32px;padding:0 0 0 42px;}

